#2901 Your PHP MySQL library version 5.1.65 differs from your MySQL server version 5.5.27. This may cause unpredictable behavior.

fixed
frodo2
2015-10-07
2013-02-23
No

I am getting the following error in phpMyAdmin:

Your PHP MySQL library version 5.1.65 differs from your MySQL server version 5.5.27. This may cause unpredictable behavior.

And indeed the interface is not being cooperative, and I am unable to edit entries.

Discussion

  • Anonymous - 2013-02-26
    • labels: --> siteops, p3
    • status: unread --> assigned
    • assigned_to: Wayne Davison
     
  • Anonymous - 2013-02-26

    I'm escalating this to our operations team for review.

    In the meantime, I recommend that as a workaround, you use the command line mysql via the Shell service

    Regards,
    Chris Tsai, SourceForge.net Support

     
  • John Barrett

    John Barrett - 2015-10-07
    • status: assigned --> fixed
     
  • John Barrett

    John Barrett - 2015-10-07

    Hello,
    Durning a ticket review process I saw this ticket, so I apologize for the delay in my reply to this ticket. I think this is an old issue that has already been taken care of if I'm mistaken please let me know and I will take another look into your situation.
    Thanks
    SourceForge Support

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks